---
name: "jargon"
description: >-
  Put jargon specific to your use cases here.
initiallyActive: false
exclusive: false
commands:
  # Alternate words

  - name: "alternate cash"
    description: >-
      Used to type cache.
    pseudoCommand: true
    functions:
      - name: "type"
        fixedArguments:
          - "cache"
  - name: "alternate bite"
    description: >-
      Used to type byte.
    pseudoCommand: true
    functions:
      - name: "type"
        fixedArguments:
          - "byte"
